<?php
include"../../../../inc/conn.php";

// CEK HAK AKSES DISINI

$judul_modul		= str_replace("'","`",(isset($_POST['judul_modul'])) ? $_POST['judul_modul'] : "");
$tagline			= str_replace("'","`",(isset($_POST['tagline'])) ? $_POST['tagline'] : "");
$tentang			= str_replace("'","`",(isset($_POST['tentang'])) ? $_POST['tentang'] : "");


$update = mysqli_query($connect,"update tb_setting set 

		judul_modul		= '".$judul_modul."',
		tagline	 		= '".$tagline."',
		tentang	 		= '".$tentang."'

	where id_setting='1'")or die(mysqli_error($connect));


if($update){
	echo"<script>alert('Pengaturan website disimpan !');</script>";
	echo"<script>document.location.href='setting'</script>";
}else{
	echo"<script>alert('Gagal mengeksekusi perintah ini !');history.go(-1)</script>";
}
?>